<template>
  <svg
    viewBox="-250 -250 1780.000000 1780.000000"
    xmlns="http://www.w3.org/2000/svg"
  >
    <g
      transform="translate(0.000000,1280.000000) scale(0.100000,-0.100000)"
      fill="#000000"
      stroke="none"
    >
      <path
        d="M8175 12765 c-703 -114 -1248 -608 -1387 -1258 -17 -82 -21 -136 -22
-277 0 -202 15 -307 70 -470 149 -446 499 -733 1009 -828 142 -26 465 -23 619
6 691 131 1201 609 1328 1244 31 158 31 417 0 565 -114 533 -482 889 -1038
1004 -133 27 -448 35 -579 14z"
      />
      <path
        d="M7070 9203 c-212 -20 -275 -27 -397 -48 -691 -117 -1400 -444 -2038
-940 -182 -142 -328 -270 -585 -517 -595 -571 -911 -974 -927 -1181 -6 -76 11
-120 69 -184 75 -80 159 -108 245 -79 109 37 263 181 632 595 539 606 774 826
1035 969 135 75 231 105 341 106 82 1 94 -2 138 -27 116 -68 161 -209 122
-376 -9 -36 -349 -868 -757 -1850 -407 -982 -785 -1892 -838 -2021 -287 -694
-513 -1389 -615 -1889 -70 -342 -90 -683 -52 -874 88 -440 381 -703 882 -792
124 -23 401 -30 562 -16 783 69 1674 461 2561 1125 796 596 1492 1354 1607
1751 43 146 -33 308 -168 360 -61 23 -100 15 -173 -36 -105 -74 -202 -170
-539 -529 -515 -551 -762 -783 -982 -927 -251 -164 -437 -186 -543 -65 -56 64
-74 131 -67 247 13 179 91 434 249 815 135 324 1588 4102 1646 4280 106 325
151 561 159 826 9 281 -22 463 -112 652 -58 122 -114 199 -211 292 -245 233
-582 343 -1044 338 -91 -1 -181 -3 -200 -5z"
      />
    </g>
  </svg>
</template>
